Subject: [Idr] [Errata Rejected] RFC4274 (3775)

From: RFC Errata System <[email-masked]>
Date: Wed, 30 Oct 2013 11:34:49 -0700 (PDT)

The following errata report has been rejected for RFC4274,
"BGP-4 Protocol Analysis".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4274&eid=3775

--------------------------------------
Status: Rejected
Type: Editorial

Reported by: Alfred Hoenes <[email-masked]>
Date Reported: 2006-07-08
Rejected by: Stewart Bryant (IESG)

Original Text
-------------

(7)  some Ref's inappropriately named Normative

The References "[BGP-VULN]" and "[SBGP]" do not fulfill the
criteria for being used as Normative References.
Their inclusion in Section 11.1, on page 14, might formally be
seen as inhibiting the progress of BGP-4 on the Standards Track.

Corrected Text
--------------

Notes
-----
This was considered OK by the IETF and IESG of the time.
 --VERIFIER NOTES-- 
The status of these references will have been considered by the IETF and the IESG of the time. The authors and reviewers of any future BGP document will evaluate the correct status of the references that they use.

--------------------------------------
RFC4274 (draft-ietf-idr-bgp-analysis-07)
--------------------------------------
Title               : BGP-4 Protocol Analysis
Publication Date    : January 2006
Author(s)           : D. Meyer, K. Patel
Category            : INFORMATIONAL
Source              : Inter-Domain Routing
Area                : Routing
Stream              : IETF
Verifying Party     : IESG